# Account Lock To Date

This module allows to set a Period and Fiscal year Locking end dates. This will prevent users from posting journal entries on a date after the defined period or fiscal year end date.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

To set a new lock to dates, go to Invoicing / Accounting / Actions / Update accounting lock to dates.

A user without an Adviser group will not be able to post or update posted journal entries on the date “Lock To Date for Non-Advisers” or after.

A user that has an Adviser group will not be able to post or update posted journal entries on the date “Lock To Date” or after.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- ForgeFlow

### Contributors

- ForgeFlow <https://www.ForgeFlow.com\>
  ** Jordi Ballester Alomar <jordi.ballester@ForgeFlow.com>

- Aion Tech:

  - Simone Rubino <simone.rubino@aion-tech.it>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.